/* Design by Vision Web Design 2013 www.visionwebdesign.co.nz */
* {
	margin:0;
	padding:0;
}

body {
	padding:0;
	margin:0;
	font-size:13px;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}
h1, h2 {
	font-size:2em;
	font-family:"Times New Roman", Times, serif;
	color:#03C;
	font-weight:normal;
	padding:.6em 0 .4em 0;
}
h3 {
	font-size:1.6em;
	font-family:"Times New Roman", Times, serif;
	color:#03C;
	font-weight:normal;
	padding:.6em 0 .4em 0;
}

.rightColumn h4 {
	font-size:1.2em;
	font-weight:bold;
}
.page {
	width:100%;
}

.clearing {
	clear:both;
}

/* selectnav.js styles for small screens */
.js #nav { display: none; }
.js .selectnav { 
	display: block; 
	margin: 0 0 0 1.2em;
}

.headerContainer {
	width:100%;
	background-image:url(../images/header-bg.jpg);
	background-repeat:repeat-x;
}
.header {
	width: 90%;
	max-width: 900px;
	margin: 0 auto;
	padding:.4em 0;
	position: static;
	min-height:120px;
	max-height:171px;
}
.logo {
	width: 25%;
	max-width: 205px;
	float: right;
	margin:-8em 0 0 0;
}
.title {
	color:#fff;
	width:100%;
	padding:.4em 0 0 .7em;
	font-size:1.7em;
	font-family:"Times New Roman", Times, serif;
	text-shadow: 0px 0px 15px #23008c;
    filter: dropshadow(color=#23008c, offx=0, offy=0);
}
.navigation {
	width: 96%;
	margin: 1em auto;
	padding:1em 2%;
	background-color:#FFE240;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	-webkit-box-shadow: inset 0px 0px 15px 3px #d0b001;
	box-shadow: inset 0px 0px 15px 3px #d0b001;
}
.mainContainer {
	width: 90%;
	max-width: 900px;
	margin: 0 auto;
	padding:0 0 1.2em 0;
	-webkit-box-shadow: 0px 10px 25px 0 #ccc;
	box-shadow: 0px 10px 25px 0 #ccc;
}
.bodyText {
	width: 90%;
	max-width: 600px;
	margin: 0 auto;
	padding: 1em 0;
}
.bodyText img {
	margin:2%;
}

.bodyText p {
	padding:.4em 0 .6em 0;
}
.bodyText ul, .bodyText ol {
	padding:0 0 0 2.6em;
}
.item-separator {
	margin:1em 1em 0 1em;
	height:1px;
	background-color:#e1e1e1;
}
.rightColumn {
	width: 90%;
	max-width: 900px;
	margin: 0 auto;
	padding: 1em 0;
	border-top:solid #ccc 1px;
}
.custom-cta {
	width:100%;
	text-align:center;
	font-size:1.2em;
}

.custom-cta a:link {
	padding:.8em .8em;
	margin:.2em;
	width:25%;
	color:#03C;
	background-color:#FFE240;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	float:left;
	text-decoration:none;
	-webkit-box-shadow: inset 0px 0px 15px 3px #d0b001;
	box-shadow: inset 0px 0px 15px 3px #d0b001;
}

.custom-cta a:visited  {
	color:#03C;
}

.custom-cta a:hover  {
	color:#03C;
	background-color:#FFEF97;
}

.custom-cta a:active  {
	color:#03C;
}
.custom-cta a.facebook:link  {
	background-color:#284386;
	-webkit-box-shadow: inset 0px 0px 15px 3px #000388;
	box-shadow: inset 0px 0px 15px 3px #000388;
	color:#fff;
}
.custom-cta a.facebook:visited  {
	background-color: #284386;
	-webkit-box-shadow: inset 0px 0px 15px 3px #000388;
	box-shadow: inset 0px 0px 15px 3px #000388;
	color: #fff;
}
.custom-cta a.facebook:hover  {
	background-color: #395FC1;
	-webkit-box-shadow: inset 0px 0px 15px 3px #000388;
	box-shadow: inset 0px 0px 15px 3px #000388;
	color: #fff;
}
.custom-cta a.facebook:active  {
	background-color: #284386;
	-webkit-box-shadow: inset 0px 0px 15px 3px #000388;
	box-shadow: inset 0px 0px 15px 3px #000388;
	color: #fff;
}	
.moduletable-upcoming {
	-webkit-border-radius: 7px;
	border-radius: 7px;
	background-color: #E9E9E9;
	width:90%;
	margin:0 .2em;
	padding:5% 5.1% 5% 5.1%;
}
.moduletable-upcoming h3, .rightColumn h3 {
	text-align:center;
	padding:0;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.4em;
	font-weight:bold;
}

.newsflash-upcoming h1 {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	color:#000;
	font-size:1em;
	font-weight:bold;
	margin: 1em 0 0 0;
}
	
.bodyText .slidenav img  {
	margin:0;
	background-color:#f00;
}

.linksLogoBox {
	width:26%;
	max-width:120px;
	text-align:center;
	float:left;
	margin:1.5%;
}


.webDesigner {
	width: 100%;
	margin: 0 auto;
	text-align:center;
	font-size:.8em;
	color:#ccc;
	margin:1.6em 0 2em 0;
	clear:both;
}
.webDesigner a {
	color:#ccc;
	text-decoration:none;
}



.ctc {
	font-size:.6em;
	color:#ccc;
}



/* SEO tags code.  Use <h1 class="tags"> to make h1 live */
h1.tags {
 font-size: .7em;
 font-weight: normal;
 color: #e4e4e4;
}

.tags {
 font-size: .7em;
 font-weight: normal;
 color: #e4e4e4;
}

.tags a {
 color: #e4e4e4;
 text-decoration: none;
}


/* Small screen - target = 600px */
@media screen and (min-width: 600px) {
.title {
	font-size:2.5em;
}
/* selectnav.js styles for bigger screens */
.js .selectnav { 
	display: none; 
}

.js #nav {
	display:block;
}

/* Generic horizontal menu code for RWD */
.navigation {
	width: 96%;
	margin: 1em auto;
	padding:.2em 2%;
	background-color:#FFE240;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	-webkit-box-shadow: inset 0px 0px 10px 0px #ffbff0;
    box-shadow: inset 0px 0px 10px 0px #ffbff0;
	font-size:.8em;
}

.navigation li {
	float: left;
	list-style-type: none;
	color: #03C;
	text-decoration: none;
	width: auto;
	border-right:solid 1px #03C;
}

.navigation a {
 letter-spacing: .1em;
}

.navigation li a:link{
 display: block;
 text-decoration: none;
 color: #03C;
 text-align: center;
 padding: .8em .5em .8em .5em;
}

.navigation li a:visited {
 display: block;
 text-decoration: none;
 color: #03C;
 padding: .8em .5em .8em .5em;
}

.navigation li a:hover {
 text-decoration: none;
 color: #000;
 padding: .8em .5em .8em .5em;

background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI2NyUiIHN0b3AtY29sb3I9IiNmZmUyNDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvcmFkaWFsR3JhZGllbnQ+CiAgPHJlY3QgeD0iLTUwIiB5PSItNTAiIHdpZHRoPSIxMDEiIGhlaWdodD0iMTAxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-radial-gradient(center, ellipse cover,  #ffffff 0%, #ffe240 67%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#ffffff), color-stop(67%,#ffe240)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  #ffffff 0%,#ffe240 67%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  #ffffff 0%,#ffe240 67%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  #ffffff 0%,#ffe240 67%); /* IE10+ */
background: radial-gradient(ellipse at center,  #ffffff 0%,#ffe240 67%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffe240',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */


}
.navigation li a:active {
 display: block;
 text-decoration: none;
 color: #322F3A;
 padding: .8em .5em .8em .5em;
}
/* Removing final border separator */
.navigation .item-123 {
	border-right:none;
}

/*For Sub Menu Items use */
.navigation  li ul { 
	display: none;
	background:#ffe240;
}  /* to hide the submenu */

.navigation   li:hover ul {
 	display: block;
    position:absolute;
    width:auto;  /* this is required if the submenu is the child of an autowidth menu - change to match the parent menu width */
} /* to display the submenu on hover event */

.navigation li ul li{ 
 width:100%;
 float:none;
 text-align:center;
 border:none;
} /* this is required if the submenu is the child of an autowidth menu */


.bodyText {
	width: 60%;
	max-width: 900px;
	float:left;
	padding: 1em 2em;
}

.rightColumn {
	width: 25%;
	max-width: 240px;
	float:right;
	border-top:none;
	padding: 2em 2.2em 1em 0;
}

.custom-cta {
	width:90%;
}

.custom-cta a:link {
	width:100%;
}

}

/* Desktop computers and most tablets - target = 860px */
@media screen and (min-width: 860px) {

.navigation {
	font-size:1.2em;
}

.logo {
	margin:-11em 0 0 0;
}

}